Subject: BLOOD ORANGES

From: [email-masked] (smith adam)
Date: 7 Feb 94 00:15:29 GMT

I was watching th Frugal Gourmet today and he used a fruit that he called a
Blood Orange, yes is was red to deep red in side and he also said that is
was  a very sweet orange.  Does anyone know where I can get my hands on some
of these oranges???

ADAM

---

From: [email-masked] (Rick Harrison)
Date: 7 Feb 94 09:46:59 GMT

In Central Florida, where I live, a few people grow blood oranges in
their homes.  I don't think I've ever heard -- hold on, 
I just checked the book Citrus Growing in Florida.  "Grown chiefly
for home use and gift-box shipments."  "Demand is small."  You
might have a hard time finding this in the supermarket.  Next time
you visit Florida, buy a blood orange tree at a nursery; take it
home, keep it in a pot, bring it inside to a sunny window during the
winter.